CONVERT-LY(1)

NAME
convert-ly - manual page for convert-ly 2.2.2

SYNOPSIS
convert-ly [OPTIONS]... [FILE]...

DESCRIPTION
Try to convert to newer lilypond-versions. The version number of the input is guessed by default from \version directive.

OPTIONS

-h, --help
    print this help

-e, --edit
    edit in place

-f, --from=VERSION
    start from version; overrides \version found in file

-s, --show-rules
    print all rules

-t, --to=VERSION
    show target version

-n, --no-version
    don't add new version stamp

--version
    print program version

REPORTING BUGS
Report bugs to bugs-gnu-music@gnu.org.

This is free software. It is covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. invoke as `convert-ly --warranty' for more information.

SEE ALSO
The full documentation for convert-ly is maintained as a Texinfo manual. If the info and convert-ly programs are properly installed at your site, the command

    info convert-ly

should give you access to the complete manual.